<template>
  <div class="box box--white">
    <a href="https://www.zukunft-mit-klasse.de">
      <img src="./assets/zertifikat-klasse-mit-zukunft.jpg" alt="Zertifikat Klasse mit Zukunft">
    </a>
    <h3 class="has-subtitle">
      Klassen mit Zukunft
    </h3>
    <h4>Gemeinsam die Welt verändern mit der Challenge der Weltläden in Unterfranken</h4>
    <p>
      Wie leben Menschen in der Welt? Haben sie genug zu essen? Ist das, was sie essen, gesund? Wo kommt es her? Gut oder schlecht für die Umwelt? Ist da Kinderarbeit dabei? Diesen und anderen Fragen ging das Bildungsteam des Eine Welt Laden Bad Neustadt zusammen mit Kindern der 3. und 4. Klassen der Grundschulen Herschfeld, Salz, Hollstadt-Wollbach und Weißbach-Oberelsbach nach. Der Fotograf Peter Menzel zeigt Familien und alles was sie in einer Woche essen. Die Familie aus Deutschland kann sich viel leisten, die Ägypter essen im großen Familienkreis, in Australien kommt viel Fleisch auf den Tisch und die Familie in einem Flüchtlingscamp im Südsudan wird von der UN mit dem Allernötigsten versorgt. Wenn man den Menschen allerdings in die Augen blickt und sich fragt - Wie zufrieden wirken sie? Sind sie hoffnungsvoll, neugierig oder satt? Haben sie Lust auf Zukunft? - dann stellt man fest, dass dies nicht unbedingt nur vom Essen abhängt.
    </p>
    <p>
      Der Faire Handel versucht Antworten, um diese EINE Welt für uns alle zukunftsfähig zu machen, nicht nur satt. Dafür stehen der Laden beim Hohntor und die Aktionen in den Schulen. Mit Daniel Weipert zerlegen die Kinder in der Schule Fairphones, untersuchen die Rohstoffe, erfahren, dass es faire Handys gibt, staunen und bauen sie wieder zusammen. Norbert Dietzel hat eine Kakaofrucht dabei, Kakaobohnen, Nibs und Schokolade von Fairafric, vor Ort fair hergestellt und klimaneutral. Die Bad Neustadter Stadtschokolade gibt inzwischen vielen Familien in Ghana eine Zukunft.
    </p>
    <p>
      Lust auf Zukunft zeigen die Kinder dieser Klassen, sie forschen und sind neugierig. Die Herschfelder haben für den Eine Welt Laden ein Weihnachtsquiz entwickelt und wie die Hollstadter den Laden besucht. Die Oberelsbacher haben einen Spendenlauf gegen den Hunger gemacht. Viel Engagement also!
    </p>
    <p>
      Den Lehrerinnen, Frau Schindler, Frau Braun, Frau Schroll und Frau Kriesche ist das sehr wichtig. Herzlichen Glückwunsch an die Lehrerinnen und vor allem an alle Kinder und ‚Klassen mit Zukunft‘. Das Projekt, unterstützt vom Fairtrade Landkreis, geht im nächsten Schuljahr in eine neue Runde und wir sind wieder dabei. Ihre Schule, egal ob Grund- oder weiterführende Schule, auch?
    </p>
    <p>
      Kontakt: Norbert Dietzel <a href="mailto:info@fairhandeln.de">info@fairhandeln.de</a>
    </p>
  </div>
</template>
